/* Add here all your CSS customizations */
ul .list-icons li a{
	color: #da251d;
}

.push
{
	height:400px;
	background:url("../img/dubai-vector.png") repeat-x scroll center bottom;
	position: relative;

}

.modal-header{
	background: linear-gradient(90deg, rgb(40 22 111) 0%, rgb(218 37 29) 100%);
}
.modal-title{


	color: #fff;
}

.modal-body h5{
	color: #28166f;
}

.modal-body i{
	color: #da251d;
}


.modal-body{
	color: #000000;
}

.modal-body .text-time{
	color: #000000;
}
.service-img{
	height: 65px;
	width: 65px;

}
.padding-0{
	padding-right:0;
	padding-left:0;
}

.padding-r-0{
	padding-right:0;
	padding-left: 2em;
}

/*-----EXTRA----*/
.gyg-pill-counter__label {
	font-size: .875rem;
	line-height: 1.25rem;
	padding: 4px 12px;
	color: #28166f;
	border: 2px solid #28166f;
	border-left: none;
	max-width: 304px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.gyg-pill-counter__count {
	padding: 4px 12px;
	text-align: center;
	font-size: 1rem;
	line-height: 1.5rem;
}

.gyg-pill-counter:hover span, .gyg-pill-counter__count {
	background-color: #28166f;
	color: #fff;
}

.seo-location-links .seo-location-item {
	margin: 0 16px 16px 0;
	border-radius: 2px;
}

.seo-location-links .seo-location-items {
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	display: flex;
}

.seo-location-links-group {
	margin-bottom: 48px;
}
.seo-location-links-group  ul {
	list-style: none;
}

.seo-location-links-group  ul a {
	text-decoration: none;
}


/*---EXTRA END---*/
.visa-service-title{
	padding-left:2px;
	color:#ffffff;
	background: linear-gradient(90deg, rgba(40,22,111,1) 0%, rgba(218,37,29,1) 28%, rgb(255 255 255 / 15%) 56%);
}

.border-gradient {
	border: 6px solid transparent;
	border-image: linear-gradient(90deg, rgba(40,22,111,1) 0%, rgba(218,37,29,1) 28%, rgb(255 255 255 / 15%) 56%);
	border-image-slice: 1;
}
#companynews{
	width: 100%;
	height: auto;
}
.tooltip-inner  {
	background-color: #fbff00;
	color: #000;
	font-weight: bold;
}

.tooltip.bs-tether-element-attached-bottom .tooltip-inner::before, .tooltip.tooltip-top .tooltip-inner::before {
	border-top-color: #fbff00;
}

.tooltip-arrow{
	background-color: #fbff00;
}

.product-img img{
	height: 235px;
	width: 350px;
}

#color-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.6;
}

.morecontent span {
	display: none;

}

article p{
	text-align: justify;
}


